body, td{font-family:verdana, arial, helvetica; font-size:11px; color:#404040; line-height:15px;}
body {
	margin: 0px;
	background-color:#FFFFFF;
	background-image: url(images/bg.gif);
}
.cell { position: relative; background-color:#ffffff; padding:3px; width:127px; height:24px; text-decoration:none; color:#404040;}
a:link, a:visited {text-decoration:none; color:#404040;}
a:hover {color:#8193BD}
a.sub:link, a.sub:visited {font-size:10px; }
td.blue {font-size:12px; text-decoration:none; color:#000000; background-color:#E6F3FC}
h1, h2, h3 {font-size:12px; margin-bottom:6px;}
.lge {font-size:13px; text-decoration:none;}
.sml {font-size:11px; text-decoration:none;}
li {margin-left:10px;}
.but {
font-family:verdana,arial, helvetica;
font-size:11px; color:#000000;
background-color:#FFFFFF
}
#dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}
.field {
WIDTH:260px;
BORDER: 1px solid #1E0F60;
font-family:verdana, arial, helvetica; font-size:11px; text-decoration:none;
}
